*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    font-family: 'Sora';
}

body{
    min-height: 100vh;  /*  this property for 'footer' element */
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    font-family: 'Sora';
    background-color: black;
}


/* ------------------- nav -----------------------------------------------*/


nav{
    background: black;
    height: 68px;
    width: 100%;
    position: fixed;
    border-bottom: 0.5px solid #04a209;
}


label.logo{
    font-size: 20px;
    line-height: 68px;
    padding: 0 10px;
    font-weight: bold;
}

label.logo img{
    width: 50px;
    height: 50px;
    vertical-align: middle;
    margin-right: 5px;
}

#logo{
    color: #04a209;
}

#logo:hover{
    background: none;
    color: white;
}

nav ul{
    float: right;
    margin-right: 80px;
}

nav ul li{
    display: inline-block;
    line-height: 68px;
    margin: 0 20px;
}

nav ul li a{
    color : white;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 7px 13px;
    border-radius: 5px;
}

a:hover{
    color: black;
    transition: 0.5s;
    background: #04a209;
}



@media(max-width: 600px){
    label.logo{
        font-size: 15px;
    }

    label.logo img{
        width: 30px;
        height: 30px;
    }

    nav ul{
    margin-right: 0px;
    }
    
    nav ul li a{
        font-size: 12px;
    }
}

/*-------------------------- footer ---------------------------*/
.foot{
    background-color: black;
    position: sticky;          /* always in bottom footer property */
    top: 100%;                 /* always in bottom footer property */
    height: 60px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    border-top: 0.5px solid #04a209;
}

.foot span{
    color: white;
}

.foot a{
    color: white;
}

.foot a:hover{
    color: #04a209;
    background: none;
    transition: 0.2s;
}

/*-------------------- footer responsive ------------------------------*/
@media(max-width: 495px){

    #connect{
        display: none;
    }

    #copy{
        font-size: 10px;
    }
}


/*---------------------------MAiN-----------------------*/
main{
    padding-top: 100px;
}

.button-sec{
    padding-top: 100px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.btn{
    color: white;
    background-color: transparent;
    margin: 5px 10px;
    width: 100px;
    padding: 7px;
    border: 2px solid red;
    border-radius: 10px;
    transition: all ease 0.3s;
    font-size: 12px;
    font-weight: 600;
    word-spacing: 2px;
}

.btn:hover{
    cursor: pointer;
    scale: 1.1;
}

.btn:active{
    scale: 0.8;
}


h2{
    text-align: center;
    color: rgb(2, 201, 158);
}

#up{
    padding-top: 20px;
    margin-bottom: 30px;
}

.container{
    width: 100%;
    padding-top: 30px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    color: white;
    margin-bottom: 50px;
}

.match{
    width: 290px;
    border: 2px solid #04a209;
    border-radius: 10px;
    color: white;
    padding: 10px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    margin: 15px;
}

.match h4{
    text-align: center;
    font-size: 10px;
    width: 100%;
    color: wheat;
    word-spacing: 1px;
}

.match-no{
    text-align: center;
    font-size: 10px;
    font-weight: 600;
    word-spacing: 1px;
    width: 100%;
    margin: 5px 0;
    color: gray;
}

.team{
    width: 100px;
}

.team-nam{
    font-size: 17px;
    text-align: center;
    margin-bottom: 5px;
    font-weight: 900;
    color: rgb(0, 179, 255);
}

.team-score{
    font-size: 12px;
    text-align: center;
    margin-bottom: 5px;
    color: rgb(255, 179, 0);
    font-weight: 600;
}

#live{
    color: red;
    font-size: 10px;
}

/* UPCOMING SECTION----------- */

.upcoming{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    color: white;
}

#upcoming{
    color: rgb(255, 247, 0);
    font-size: 10px;
    text-align: center;
    width: 100%;
}

.match-no-u{
    text-align: center;
    font-size: 8px;
    font-weight: 600;
    word-spacing: 1px;
    width: 100%;
    margin: 5px 0;
    color: gray;
}

.team-u{
    font-size: 14px;
    text-align: center;
    margin: 5px 0;
    font-weight: 700;
    color: rgb(255, 115, 0);
    width: 100%;
}